### Name: Multilinear tools
### Title: Tools for the Multilinear Regression
### Aliases: formulaMultilinear reconstructLinearEffects startingValues
###   startingValuesLinear startingValuesMultilinear
### Keywords: regression nonlinear

### ** Examples

set.seed(123456789)

map <- c(0.25, -0.75, -0.75, -0.75, 2.25, 2.25, -0.75, 2.25, 2.25)
pop <- simulatePop(map, N=500, sigmaE=0.2, type="F2")

linear <- linearRegression(phen=pop$phen, gen=pop[2:3])
multilinear <- multilinearRegression(phen=pop$phen, 
        gen=cbind(pop$Loc1, pop$Loc2))

formulaMultilinear(nloc=2)
startingValues(linear)
reconstructLinearEffects(multilinear)



